Skip to content
Catholic Online Logo

Archabbot, b. at Thalmassing, Bavaria, 14 January, 1809; d. at St. Vincent Archabbey, Beatty, Pennsylvania, 8 Dec., 1887. He made his Classical studies at Ratisbon and entered the University of Munich to study law. When some scholarship fell vacant in the Gregorianum he took the competitive examination with a view to studying for the priesthood, and, having won a scholarship, he finished his theological course there and was ordained on 1 August, 1831. After serving one year as curate at Altötting, a well-known place of pilgrimage, he entered the Abbey of Metten, where Benedictine life had just been restored through royal favour, and made his solemn vows on 27 Dec., 1833. For several years he lived the common life of obedience, and during that time he became interested in the matter of foreign missions. Reading much about the neglected condition of the German immigrants in North America he finally made plans and took steps to transplant Benedictine activity into the United States. Several young men offered themselves to him as candidates; in a characteristic letter he explained to them the difficulties and sacrifices incidental to the undertaking and asked them to withdraw their application unless they were wiling to carry with him the cross of absolute self-sacrifice and to make the will and the glory of God their sole motive in the undertaking.

With five students and fifteen brother candidates Boniface Wimmer arrived in New York (16 Sept., 1846), where several well-meaning priests did their best to persuade him to abandon his plans, but their prophecies of certain failure did not discourage him. He went to the Diocese of Pittsburgh, and accepted some land which Father H. Lemke, for years associated with the Rev. Prince Gallitzin, had offered him. Conditions here in Carrolltown, proving unfavourable for the undertaking, he moved to a place forty miles east of Pittsburgh and accepted from Bishop O'Connor the location where St. Vincent Archabbey, College, and Seminary stand today. Under innumerable difficulties the new foundation slowly grew and prospered. The Louis mission society and several friends and benefactors helped the cause with pecuniary means. The school and the seminary were visibly blessed in their efforts, and the monastic community did much good by looking after the religious interests of the scattered settlers, and organizing them into parishes. Calls for German-speaking priests came from all sides and many bishops offered to the growing Benedictine community German parishes for which they could not provide suitable priests of their own. In 1855 Father Wimmer became the first abbot of the monastery.

Although he was always willing to help any religious cause to the extent of his means, Father Wimmer repeatedly, in his correspondence with applicants for admission into the order, emphasized the point that the primary object of Benedictine life is not any particular external activity, but the perfect Christian life according to the Rule of Saint Benedict. Often generous to a fault, he never counted the cost when good was to be done, but held fast to this supreme Benedictine law. All his undertakings prospered; he often accepted work that nobody else would undertake because it seemed hopeless, and at the same time, having so spent his available men and means, he turned over the most promising and honorable work to others. At his death five abbeys had grown out of his work and others were in course of formation. Hundreds of priests had been already educated in the schools which he founded, and many a good cause had received a mighty impulse through the Benedictine life which he had spent himself to establish in America.


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online

Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Ezekiel 34:11-12, 15-17
11 "For the Lord Yahweh says this: Look, I myself ... Read More

Psalm, Psalms 23:1-2, 2-3, 5, 6
1 [Psalm Of David] Yahweh is my shepherd, I lack ... Read More

Gospel, Matthew 25:31-46
31 'When the Son of man comes in his glory, escorted ... Read More

Reading 2, First Corinthians 15:20-26, 28
20 In fact, however, Christ has been raised from the ... Read More

Saint of the Day

Saint of the Day for November 23rd, 2014 Image

Bl. Miguel Pro
November 23: Born on January 13, 1891 in Guadalupe, Mexico, Miguel Agustin ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter